server:
  port: 8567
spring:
  application:
    name: zhiyun
  datasource:
    username: marketing
    password: u@cSFJ5*kS9hGP7a
    url: jdbc:mysql://localhost:3306/marketing-cloud?useUnicode=true&serverTimezone=Asia/Shanghai&characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true&zeroDateTimeBehavior=convertToNull
    driver-class-name: com.mysql.cj.jdbc.Driver
    initial-size: 10 # 初始化连接数
    max-active: 20 # 最大连接数
    min-idle: 8 # 最小空闲数
    max-idle: 8 # 最大空闲数
  servlet:
    multipart:
      max-file-size: 10MB
      max-request-size: 50MB

#日志配置
logging:
  path: /home/xlk/marketing-cloud/service/logs
  config: classpath:log/logback-spring.xml
  level:
    root: info

# 企业微信
workwx:
  corpid: ww5d25337525b92d79
  agentid: 3010097
  secret: Pfh7UEIn8QEbFlaU5Z_9aPDYHzHlFJJ9rzdm385my28